Subject: [6pack] List change

From: Mark J Bradakis via 6pack <[email-masked]>
Date: Tue, 24 Mar 2015 21:24:16 -0600

This is a multi-part message in MIME format.
--------------070602010408000408070304
Content-Transfer-Encoding: 7bit

Someone asked me if this list was working, I responded yes, it is, just not much traffic lately.
I've been putting in a bit of time here and there trying to get all the lists to have a uniform set
of parameters. Just made a change to this list, we'll see if it helps people get more benefit from
the list. I try to give subscribers their money's worth.

mjb.

--------------070602010408000408070304
 name="teamnet.gif"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="teamnet.gif"

--------------070602010408000408070304
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--------------070602010408000408070304--